.card {
  background-color: #fff;
  -webkit-box-shadow: 0px 0px 14px 0px rgba(0, 0, 0, 0.26);
  -moz-box-shadow: 0px 0px 14px 0px rgba(0, 0, 0, 0.26);
  box-shadow: 0px 0px 14px 0px rgba(0, 0, 0, 0.26);
  border-radius: 10px 10px 10px 10px;
  -moz-border-radius: 10px 10px 10px 10px;
  -webkit-border-radius: 10px 10px 10px 10px;
  padding: 10px;
  width: 100%;

  .header {
    display: flex;
    flex-direction: row;
    justify-content: start;
    align-items: center;
    justify-items: center;
    gap: 10px;
    border-bottom: 1px solid #d8d8d8ad;
    padding-bottom: 5px;
    margin-bottom: 20px;

    .title {
      h1 {
        margin-block-end: 0;
        margin-block-start: 0;
        font-size: 1.5em;
      }
    }
  }

  &.alert {
    border-left: 10px solid #030a68;

    .header {
      color: #030a68;
    }
  }

  &.danger {
    border-left: 10px solid #b40303;

    .header {
      color: #b40303;
    }
  }
}
